Subject: Re: questions about port and timer functions
From: [email-masked]

23 Jan 1998 07:11:46 -0800
Message-ID: <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]

Hi,

Thanks to all who replied to my question!

It seems that I need something like a 'driver'. This driver does
nothing else than give me access to the desired port(s). There was a 
library shipped with the board, but I do not want to use these 
functions (call it learning how write a very simple 'driver').
In other words: I want my own routine (or 'driver' in this case) which 
grants me port access.

Does anyone have an example for such a 'driver' routine?

The next days I will test the timer code! I am very interested to 
hear more things about possible SMP conflicts in this case!

Armin Herzer
FH Ravensburg-Weingarten
Postfach 1261
88241 Weingarten
Germany
phone: 49-751-501-417
fax:   49-751-501-448
email: [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".